Hi Guillaume,

On Wed, 31 Jan 2018 09:44:03 +0100
Guillaume Gardet <guillaume.gar...@free.fr> wrote:

> Another problem. When you click on the RPM link here:
> https://pmbs.links2linux.de/package/binary/Multimedia/kodi?arch=x86_64&filename=kodi-17.6-2.6.x86_64.rpm&repository=openSUSE_Tumbleweed
> 
> The host is set to 'localhost' instead of 'pmbs.links2linux.de' which
> is a broken link, of courses.

I cannot reproduce this ATM, the link above is invalid now, as there
is a new version live:
 
https://pmbs.links2linux.de/package/binary/Multimedia/kodi?arch=x86_64&filename=kodi-17.6-3.1.x86_64.rpm&repository=openSUSE_Tumbleweed
and this one is working perfectly - at least from my home computer
right now. I admit, this might not be 100% fool proof testing method,
as I may shortcutting a little bit through my firewalls and NAT's.
Please try again. If it still fails for you, I will try to reproduce a
little harder.

I did not change anything in obs' configuration regarding web server
setup, and if this worked before, it should work now (at least for me
it does). If not, then there should have been something changed by the
update procedure inside obs between 2.7 and 2.8, although I checked all
config files for possible changes and applied them manually - and I do
not recall changing anything with respect to the web server handling.

Greetings,

Stefan
-- 
Stefan Botter zu Hause
Bremen

Attachment: pgpZu2WqYYX9O.pgp
Description: OpenPGP digital signature

_______________________________________________
Packman mailing list
Packman@links2linux.de
http://lists.links2linux.de/cgi-bin/mailman/listinfo/packman

Antwort per Email an